HP Tru64 UNIX Multiple Local and Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 5599
Class: Boundary Condition Error
CVE: CVE-2002-1606
CVE-2002-1607
CVE-2002-1609
CVE-2002-1610
CVE-2002-1611
CVE-2002-1612
CVE-2002-1613
CVE-2002-1614
CVE-2002-1615
CVE-2002-1616
CVE-2002-1617
Remote: Yes
Local: Yes
Published: Aug 30 2002 12:00AM
Updated: Jul 11 2009 03:56PM
Credit: These issues were initially published in a HP Security Bulletin. Discovery of the majority of the issues reported in the advisory is credited to Snosoft.
Vulnerable: Compaq Tru64 5.1 a PK2 (BL2)
Compaq Tru64 5.1 a PK1 (BL1)
Compaq Tru64 5.1 a
Compaq Tru64 5.1 PK5 (BL19)
Compaq Tru64 5.1 PK4 (BL18)
Compaq Tru64 5.1 PK3 (BL17)
Compaq Tru64 5.1
Compaq Tru64 5.0 a PK3 (BL17)
Compaq Tru64 5.0 a
Compaq Tru64 5.0 PK4 (BL18)
Compaq Tru64 5.0 PK4 (BL17)
Compaq Tru64 5.0
Compaq Tru64 4.0 g PK3 (BL17)
Compaq Tru64 4.0 g
Compaq Tru64 4.0 f PK7 (BL18)
Compaq Tru64 4.0 f PK6 (BL17)
Compaq Tru64 4.0 f
Compaq Digital Unix 4.0 f
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus